<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="ae8hdoud">
  <resources>
    <component id="rhll0" name="com_setting.xml" path="/" exported="true"/>
    <component id="rhllj" name="btn_2howto.xml" path="/com/" exported="true"/>
    <component id="rhlll" name="btn_4music.xml" path="/com/" exported="true"/>
    <component id="rhllm" name="btn_5sounds.xml" path="/com/" exported="true"/>
    <component id="rhlln" name="btn_6contact.xml" path="/com/" exported="true"/>
    <component id="rhllo" name="btn_on.xml" path="/com/" exported="true"/>
    <component id="rhllp" name="com_howto.xml" path="/" exported="true"/>
    <image id="cg8vt" name="1.png" path="/img/"/>
    <image id="cg8vu" name="2.png" path="/img/"/>
    <image id="cg8vv" name="3.png" path="/img/"/>
    <image id="cg8vw" name="4.png" path="/img/"/>
    <image id="cg8vx" name="5.png" path="/img/"/>
    <image id="cg8vy" name="6.png" path="/img/"/>
    <image id="cg8vz" name="7.png" path="/img/"/>
    <image id="cg8v10" name="8.png" path="/img/"/>
    <image id="cg8v11" name="9.png" path="/img/"/>
    <image id="cg8v12" name="10.png" path="/img/"/>
    <component id="cg8v14" name="btn_check.xml" path="/com/" exported="true"/>
    <component id="112ep1a" name="btn_record.xml" path="/com/" exported="true"/>
    <image id="112ep1c" name="withdraw_icon.png" path="/img/"/>
    <component id="zxe9p1d" name="btn_pri.xml" path="/com/"/>
    <component id="zxe9p1e" name="btn_terns.xml" path="/com/"/>
    <image id="og7vp1g" name="newguide_guize.jpg" path="/img/"/>
    <image id="og7vp1i" name="com_bth_yellow.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>